@charset "UTF-8";

/*　style.css　*/

body {
position: relative;
top: 0;
left: 0;
/*font-size: 62.5%;*/
line-height: 1.8;
margin: 0;
overflow-x: hidden;
background: #000;
}

h1,h2,h3,p,dt,dd,span,li,div {
font-family: 'Roboto Condensed', Arial, Helvetica, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: #fff;
text-align: justify;
}

.fwbo { font-weight: bold; }

/*　リンク共通　*/
a, a.btn {
text-decoration: none;
-webkit-transition: all 0.4s linear;
transition: all 0.4s linear;
}

#contentContainer a {
color: inherit;
text-decoration: underline;
}


#wrapper {
/*position: relative;*/
width: 100%;
height: 100%;
}


/*　ヘッダー　*/
#header {
width: 100%;
position: fixed;
/*min-height: 24px;*/
z-index: 1000;
filter: drop-shadow(0px 0px 2.5px rgba(0,0,0,0.4))!important;
}

h1#siteID {
text-align: center;
}

#siteID img {
width: 160px;
padding: 0;
}

#header p {
font-size: 0.6em;
text-align: center;
margin-top: -50px;
}

/*　メニュー＆フッター　*/
/*モーダルウィンドウ*/

.menu-btn {
position: fixed;
top: 50px;
right: 20px;
width: 100px;
height: 50px;
/*z-index: 800;*/
}

.menu-btn.close {
background: url("../../img/event/close.png") 0 0 no-repeat;
filter: drop-shadow(0px 0px 2.5px rgba(0,0,0,0.4))!important;
z-index: 1000;
}

.menu-btn.burger {
background: url("../../img/event/menu_icom.png") 0 0 no-repeat;
filter: drop-shadow(0px 0px 2.5px rgba(0,0,0,0.4))!important;
z-index: 1000;
}

.menu-btn.close:hover,
.menu-btn.burger:hover {
cursor: pointer;
}

.menu {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,.8);
-webkit-transition: all .5s;
transition: all .5s;
visibility: hidden;
opacity: 0;
}

.menu .sp_scroll {
display: table;
width: 100%;
height: 100%;
}

.menu ul {
display: table-cell;
vertical-align: middle;
}

.menu li {
width: 300px;
height: 60px;
text-align: center;
}

.menu li a {
display: block;
font-size: 1.6em;
text-decoration: none!important;
}

/* 開閉用ボタンがクリックされた時 */

.open .menu {
-webkit-transition: all .5s;
transition: all .5s;
visibility: visible;
opacity: 1;
}

/*　フッター　*/

#footerContainer {
position: fixed;
left: 0;
bottom: 0;
z-index: 1000;
width: 100%;
margin: 1% 0;
}

#footerContainer #link_btn a,
.menu li {
font-family: Georgia, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
font-style: italic;
}

#footerContainer .footer_link {
display: flex;
}

#footerContainer #link_btn a {
display: block;
width: 200px;
/*font-size: 1.6em;*/
padding: 4% 0;
border: 1px solid #fff;
text-decoration: none;
text-align: center;
}

#footerContainer #sns {
display: flex;
padding: 0;
}


#footerContainer #sns a:hover,
.menu li a:hover {
opacity: 0.5;
}

#footerContainer #copyright{
text-align: center;
font-size: 0.8em;
margin: 0;
}


/*　コンテンツ　*/

#contentContainer {
width: 100%;
}

#contentContainer ul,
#contentContainer li {
list-style: none;
margin: 0 auto;
padding: 0;
}

#contentContainer h2 {
margin: 0;
}

#contentContainer h2 p {
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 0.6em;
font-weight: normal;
margin: -2% 0 4% 0;
padding: 0;
}

.gaiyo_waku dl .txt_space01 {
letter-spacing: 1em;
}

.gaiyo_waku dl .txt_space02 {
letter-spacing: 2em;
}

.gaiyo_waku dl .txt_space03 {
letter-spacing: 0.5em;
}

.gaiyo_waku dl dd.tel a {
display: inline-block!important;
padding: 0!important;
border: none!important;
text-align: left!important;
}


/*　各ページージ　*/

#column1 {
background: url("../../img/event/01.jpg") no-repeat!important;
background-size: cover!important;
}

#column2 {
background: url("../../img/event/02.jpg") no-repeat!important;
background-size: cover!important;
}

#column3 {
	background: url("../../img/event/03.jpg") no-repeat!important;
	background-size: cover!important;
}

#column4 {
	background: url("../../img/event/04.jpg") no-repeat!important;
	background-size: cover!important;
}
#column5 {
	background: url("../../img/event/05.jpg") no-repeat!important;
	background-size: cover!important;
}
#column6 {
	background: url("../../img/event/06.jpg") no-repeat!important;
	background-size: cover!important;
}
#column7 {
	background: url("../../img/event/07.jpg") no-repeat!important;
	background-size: cover!important;
}


#column8 .column_mainContent_08 {
position: relative;
}

#column8 .gaiyo_waku {
display: flex;
align-items: start;
margin: 12% 0 0;
}

#column8 .gaiyo_waku .event_info h2 {
font-family: 'Oswald', sans-serif;
font-weight: 400;
font-size: 340%;
margin-top: -32px;
}

#column8 .gaiyo_waku .event_info .greeting {
display: flex;
background: rgba(255,255,255,0.4);
}

#column8 .gaiyo_waku .event_info .greeting img.image {
width: 134px;
height: 134px;
}

#column8 .gaiyo_waku .event_info .greeting p {
margin: 0;
line-height: 140%;
}

#column8 .gaiyo_waku .event_info .greeting p .english {
display: inline-block;
line-height: 120%;
font-weight: lighter;
font-family: serif;
padding: 3% 0 5%;
font-size: 95%;
}

#column8 .gaiyo_waku a {
display:block;
padding:1%;
border: 1px solid #fff;
text-decoration: none;
text-align: center;
}

#footerContainer #link_btn a:hover,
#column8 .gaiyo_waku a:hover {
opacity: 0.8;
background: rgba(255,255,255,0.2);
}

#column8 dl.event_txt dd {
font-size: 140%;
}

#column8 .gaiyo_waku .gaiyo_info p {
margin: 5% 0;
}

#column8 .gaiyo_waku .gaiyo_info img.logo {
display: block;
margin: 10% auto;
}

















/*　レスポンシブ　*/

@media only screen and (min-width: 1401px){
.descriptionContainer_03 { width: 36%; }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
.descriptionContainer_03 { width: 40%; }
}

@media only screen and (min-width: 737px) and (max-width: 1280px) {
.descriptionContainer_03 { width: 46%; }
}

@media only screen and (min-width: 737px) and (max-width: 1024px) {
#column4 { background-position: 50%!important; }
.descriptionContainer_03 { width: 50%; }
.descriptionContainer_03 .coment { margin-top: -3%; }
#column8 .gaiyo_waku .event_info h2 { font-size: 280%!important; }
#column8 .gaiyo_waku .event_info .greeting img.image {
max-width: 120px;
max-height: 120px;
}
#column8 .gaiyo_waku .event_info .greeting p { line-height: 140%; }
/*#column8 .gaiyo_waku a { width: 45%!important; }*/
}

@media only screen and (min-width: 768px){
	
#sp_footerContainer {
display: none;
}

#footerContainer .footer_link {
display: flex;	align-items: center;
justify-content: space-between;
padding: 0 6%;
margin-bottom: 2%;
}

#footerContainer #sns {
margin-left: -15%;
}

#footerContainer .twitter {
margin-left: 15%;
padding-right: 15%;
}

#columnContainer {
position: relative;
top: 0;
left: 0;
}

#columnContainer .column {
position: absolute;
top: 0;
}

#columnContainer .column_mainContent,
#columnContainer .column_mainContent_02,
#columnContainer .column_mainContent_03,
.gaiyo_waku {
line-height: 2;
}

#columnContainer .column_mainContent {
width: 90%;
position: relative;
left: 10%;
top: 7%;
/* 縦に長いコンテンツのとき、スクロールバーを表示させる場合は overflow: scrollに設定 */
/*overflow: hidden;*/
}

#columnContainer .column_mainContent_02 {
position: absolute;
bottom: 0;
width: 100%;
}

#columnContainer .column_mainContent_03 {
position: relative;
top: 10%;
left: 3%;
color: #222;
}

#column1 .event_txt_img {
position: relative;
width: 740px;
top: 140px;
}

.descriptionContainer_02 h2 {
margin-top: 8%!important;
}

.descriptionContainer_02 h2 p {
margin: 0!important;
}

.descriptionContainer_03 h2 p {
color: #222!important;
font-size: 90%!important;
margin-left: -2%!important;
}

#contentContainer h3 {
font-family: 'Noto Sans JP', sans-serif;
font-size: 160%;
font-weight: normal;
line-height: 140%;
margin: 6% 0;
letter-spacing: 3px;
}

.descriptionContainer h3::before {
content: " ";
display: block;
border-top: solid 1px rgba(255,255,255,0.6);
width: 1em;
padding-bottom: 6%;
}

.descriptionContainer h3::after {
content: " ";
display: block;
border-bottom: solid 1px rgba(255,255,255,0.6);
width: 1em;
padding-top: 6%;
}

.descriptionContainer_02 h3 {
margin: 0 0 2%!important;
}

.descriptionContainer_03 h3 {
color: #222;
margin-bottom: 9%!important;
}

.descriptionContainer_03 .coment p,
.descriptionContainer_03 .coment a {
font-weight: 500;
color: #222!important;
font-size: 0.9em;
margin-bottom: 4%!important;
line-height: 160%;
}

#contentContainer .coment a {
display: inline-block;
}

#contentContainer header .select {
font-family: 'Montserrat', sans-serif;
font-size: 0.8em;
font-weight: 500;
padding: 6px 23px;
border: 1px solid #fff;
letter-spacing: 4px;
}

.descriptionContainer_02 header {
margin: 0 6% 0 0!important;
}

.descriptionContainer {
float: right;
width: 40%;
margin: 5% 0;
padding: 80px 100px 70px 110px;
text-align: left;
background: rgba(0,0,0,0.6);
vertical-align: middle;
}

.descriptionContainer_02 {
display: flex;
margin: 0;
padding: 2.5% 4% 1.5%;
background: rgba(0,0,0,0.7);
box-sizing: border-box;
}

.descriptionContainer_03 {
float: left;
/*width: 36%;*/
color: #222;
}

.photo_new {
max-width: 240px;
margin: 0 0 1% 4%;
}

#column8 .gaiyo_waku .event_info,
#column8 .gaiyo_waku .gaiyo_info {
padding: 1% 5% 2%;
width: 40%;
}

#column8 dl {
font-size: 110%;
font-weight: 500;
padding: 0;
margin: 4% 0 6%;
}

#column8 dt {
display: inline-block;
width: 15%;
}

#column8 dd {
display: inline-block;
width: 85%;
margin: 0;
}

#column8 dd::before {
content: "：";
padding-right: 1%;
}

#column8 .gaiyo_waku a {
width: 95%;
/*position: absolute;
bottom: 0;*/
}

#column8 .gaiyo_waku .event_info a {
margin-top: 8%;
}

#column8 .gaiyo_waku .dotted img {
	width: 100%;
	object-fit: cover;
}


#column8 .gaiyo_waku .event_info .greeting {
width: 90%;
padding: 4% 3%;
flex-direction: row-reverse;
}

#column8 .gaiyo_waku .event_info .greeting div {
padding-right: 4%;
width: 75%;
box-sizing: border-box;
}


/*　スクロールマウスアイコン　*/

.scroll_mouse {
position: absolute;
bottom: 1%;
right: 1%;
filter: drop-shadow(0px 0px 1px rgba(0,0,0,0.8))!important;
z-index: 9999;
}

.scroll_mouse a {
font-size: 80%;
text-decoration: none!important;
}

.scroll_mouse span {
position: absolute;
bottom: 0;
right: 0;
width: 20px;
height: 30px;
margin: 0 6px 30px 0;
border: 2px solid #fff;
border-radius: 50px;
box-sizing: border-box;
}
.scroll_mouse a span::before {
position: absolute;
top: 4px;
left: 50%;
content: '';
width: 6px;
height: 6px;
margin-left: -3px;
background-color: #fff;
border-radius: 100%;
-webkit-animation: sdb 2s infinite;
animation: sdb 2s infinite;
box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 15px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 15px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

}















@media only screen and (max-width: 1420px){
#column8 .gaiyo_waku .event_info h2 { font-size: 300%; margin-top: -20px; }
}

@media only screen and (max-width: 1280px){
#column8 .gaiyo_waku .event_info, #column8 .gaiyo_waku .gaiyo_info {
padding: 1% 2%;
width: 50%;
}
}




@media only screen and (max-width: 767px){

#header {
background : rgba(0,0,0,0.6);
top: 0;
}

#header h1#siteID {
margin-top: 0;
}

#siteID img {
width: 100px;
}

.menu-btn {
background-size: 50%!important;
top: 8%;
right: 0;
width: 75px;
}

.menu {
display: block;
top: 0;
bottom: 0;
}

.menu .sp_scroll {
display: block;
overflow: auto;
-webkit-overflow-scrolling: touch;
}

.menu ul {
display: block;
padding-top: 140px!important;
}

.menu li {
height: 50px!important;
}

.menu li a {
font-size: 1em;
}

#footerContainer {
position: static;
}

#footerContainer .footer_link {
flex-direction: column;
align-items: center;
}

footer .footer_link #sns {
margin: 2% 0;
justify-content: space-around;
width: 50%;
}

footer .inner {
display: none;
}

#sp_footerContainer {
display: block;
width: 100%;
margin-top: 10%;
}

#sp_footerContainer .inner_sp p {
text-align: center;
margin: 0;
}

#contentContainer #column1, #contentContainer #column2, #contentContainer #column3, #contentContainer #column4, #contentContainer #column5, #contentContainer #column6, #contentContainer #column7 {
height: 0;
padding-top: 56.25%;
}

#contentContainer #column1 {
margin-top: 130px;
background-position: center center!important;
}

#column1 .event_txt_img {
position: absolute;
width: 55%;
top: 25px;
}

.scroll_mouse {
display: none;
}

#contentContainer #column2 {
margin-bottom: 50%;
}

#contentContainer #column3 {
margin-bottom: 60%;
}

#contentContainer #column3 .colmun_03 {
position: relative;
}

#contentContainer #column3  .photo_new {
position: relative;
bottom: 200px;
max-width: 180px;
margin: 0 0 1% 4%;
}

#contentContainer #column3  .descriptionContainer_02 {
position: relative;
bottom: 160px;
}


#contentContainer #column4{
margin-bottom: 85%;
}

#contentContainer #column5 {
margin-bottom: 50%;
}

#contentContainer #column6 {
margin-bottom: 50%;
}

#contentContainer #column7 {
margin-bottom: 50%;
}

.descriptionContainer,
.descriptionContainer_02,
.descriptionContainer_03 {
margin: 2%;
}

.descriptionContainer_02 h2 {
margin-top: 2%!important;
}

#columnContainer .column_mainContent_03 {
background: #fff;
margin-top: -2%;
padding: 2% 0;
}

#columnContainer .column_mainContent_03 h3,
#columnContainer .column_mainContent_03 p,
#columnContainer .column_mainContent_03 a {
color: #222;
}

.column header {
align-items: center;
}

#contentContainer h2 img {
width: 90%;
margin-top: 2%;
}

.column header h3.sub_ttl {
font-size: 130%;
}

.column header h3.sub_ttl br {
display: none;
}

#contentContainer header .select {
font-family: 'Montserrat', sans-serif;
font-size: 0.8em;
font-weight: 500;
padding: 0 6px;
border: 1px solid #fff;
letter-spacing: 4px;
height: 24px;
}

#column8 .gaiyo_waku {
flex-direction: column;
border-top: 1px solid #fff;
}

#column8 .gaiyo_waku .event_info, #column8 .gaiyo_waku .gaiyo_info {
width: 100%;
padding: 0 1%;
box-sizing: border-box;
}

#column8 .gaiyo_waku .event_info {
margin: 4% 0 10%;
}

#column8 .gaiyo_waku .event_info h2 {
font-size: 300%;
margin: 0;
}

.dotted {
display: none;
}

#column8 .gaiyo_waku a {
margin: 4% 0;
}

#column8 dt::before {
content: "■";
padding-right: 1%;
}

#column8 dd {
margin-left: 0.6em;
margin-bottom: 6%;
}

#column8 .gaiyo_waku .event_info .greeting {
flex-direction: column;
align-items: center;
padding: 4%;
}

#column8 .gaiyo_waku .event_info .greeting div img {
margin: 4% 0 2%;
}

}


@media only screen and (max-width: 414px){

.menu-btn {
background-size: 50%!important;
top: 5%!important;
right: -15px;
}

#contentContainer #column1,
#contentContainer #column2,
#contentContainer #column3,
#contentContainer #column4,
#contentContainer #column5,
#contentContainer #column6,
#contentContainer #column7 {
padding-top: 100%;
}

#contentContainer #column2,
#contentContainer #column3,
#contentContainer #column5,
#contentContainer #column6,
#contentContainer #column7 {
margin-bottom: 100%;
}

#contentContainer #column1 {
padding-top: 120%;
background-position: 76% top!important;
}

#column1 .event_txt_img {
position: absolute;
width: 100%;
top: 70px;
}

#contentContainer #column3 {
background-position: 62% top!important;
background-size: auto 170%!important;
}

#contentContainer #column3 .photo_new {
bottom: 400px;
left: 0;
margin: 0 1%;
opacity: 0.8;
}

#contentContainer #column3 .descriptionContainer_02 {
margin: -4% 2% 2%;
}

#columnContainer .column_mainContent_03 {
padding-bottom: 10%;
}

#contentContainer #column4 {
margin-bottom: 222%;
background-position: right center!important;
}

#column8 .gaiyo_waku .event_info h2 {
font-size: 215%;
}

}

@media only screen and (max-width: 413px){
#contentContainer #column2, #contentContainer #column3, #contentContainer #column5, #contentContainer #column6, #contentContainer #column7 {
margin-bottom: 130%;
}

#contentContainer #column3 .photo_new {
left: -25px;
}

#contentContainer #column4 {
margin-bottom: 260%;
}

}


@media only screen and (max-width: 360px) {
#contentContainer #column4 {
margin-bottom: 275%;
}

#column8 .gaiyo_waku .event_info h2 {
font-size: 200%;
}

#column8 dl.event_txt dd {
font-size: 128%;
}
}